/* Site Adjustments */
:root {
    --hero-logo-padding: 40px 15px;
    --footer-desktop-corp-logo-width: 160px;
    --footer-mobile-corp-logo-width: 120px;
}

#home_cta_section {
    top: -5vw;
}

.hp-number-container .down-arrow-svg {
    height: 420px;
}

@media only screen and (min-width: 768px) and (max-width: 1179px) {
    #hp_hero_section {
        min-height: 700px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
    #home_cta_section {
        top: 0vw;
    }
}

@media only screen and (min-width: 1180px) and (max-width: 1439px) {
    #hp_hero_section {
        min-height: 900px;
    }
}

/* neighborhood */
#apply_section .button-style-1:hover {
    background: var(--apply-bg-color-alt);
    color: var(--apply-bg-color);
}